Bug 167546 - CERTIF:[RHEL4] Can't use Certification Test Suite on system using serial console
CERTIF:[RHEL4] Can't use Certification Test Suite on system using serial console
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
:
Depends On:
Blocks: 156614
  Show dependency treegraph
 
Reported: 2005-09-04 23:37 EDT by Issue Tracker
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 09:09:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-09-04 23:37:01 EDT
Escalated to Bugzilla from IssueTracker

Note You need to log in before you can comment on or make changes to this bug.